// General Purpose Helper Classes
.hidden {
    display: none !important;
}
.margin-top {
    margin-top: $global-margin;
}
.margin-bottom {
    margin-bottom: $global-margin;
}
.global-radius {
    border-radius: $global-radius;
}
.no-radius {
    border-radius: none;
}
